## jarjar 1.0+dfsg

=== debian/changelog ===
jarjar (1.0+dfsg-2) unstable; urgency=low

  [ Torsten Werner ]
  * Convert patches to dep3 format.
  * Add a patch to cast null to java.io.File. (Closes: #571340)
  * Add a patch to remove asm-commons from final jar file.
  * Convert package to source format 3.0.

  [ Thierry Carrez ]
  * debian/control: Minimal runtime dependency set to java2-runtime-headless

  [ Niels Thykier ]
  * debian/control: Added java5 and java6 as alternatives.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Feb 2010 12:47:45 +0100

jarjar (1.0+dfsg-1) unstable; urgency=low

  [ Michael Koch ]
  * debian/watch: updated to track binary jar file instead
    of source release.

  [ Niels Thykier ]
  * New upstream release.
    - Identical content, but version numbers differed.
  * Create a script to handle fetching of orig source that
    works around 1.0rc8 and 1.0 being the same release.

 -- Niels Thykier <niels@thykier.net>  Mon, 14 Sep 2009 21:39:52 +0200

jarjar (1.0~rc8+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Added myself to uploaders.
  * Renamed and updated 02_dont_build_JarJarMojo.patch to
    02_fix_build_xml.patch.
  * Stopped using Build-Depends-Indep since buildds and the policy
    does not agree on when it should used.
  * Changed section to java.
  * Replaced gcj-compat with the default javas packages.
    (Closes: #526279)
  * Bumped to Standard-Version 3.8.3.
    - Link to Apache-2.0 license rather than quoting it.
  * Bumped Debhelper to version 7.
  * Added a README.source to briefly explain that files have been
    excluded from the orignal upstream source.
  * Created an get-orig-source rule to fetch and create the
    orig.tar.gz.

 -- Niels Thykier <niels@thykier.net>  Sat, 12 Sep 2009 19:26:57 +0200

jarjar (1.0~rc7.dfsg-2) unstable; urgency=low

  * Fix lists in long descriptions. Closes: #480324

 -- Michael Koch <konqueror@gmx.de>  Fri, 09 May 2008 17:13:34 -0100

jarjar (1.0~rc7.dfsg-1) unstable; urgency=low

  * New upstream version.
  * Updated watch file again to check for source download.

 -- Michael Koch <konqueror@gmx.de>  Sat, 22 Mar 2008 17:23:24 +0100

jarjar (1.0~rc6.dfsg-1) unstable; urgency=low

  [ Michael Koch ]
  * Rewrote debian/copyright as new version is licensed under
    Apache License 2.0.
  * Updated watch file to match upstream version correctly.
  * Moved debhelper and cdbs from Build-Depends-Indep to Build-Depends.
  * Updated debhelper level to 5.
  * Added debian/patches/05_gnu_regexp.patch to work around limitation in
    gnu.regexp.
  * Removed some cruft from debian/rules.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Added myself to Uploaders.

  [ Arnaud Vandyck ]
  * New upstream.
  * debian/control:
    - Standards-Version: updated to 3.7.3, no change.
    - Build-Depends-Indep: removed libgnu-regexp-java.
  * debian/patches/19_TextDepHandler.patch,
    debian/patches/22_util_StandaloneJarProcessor.patch,
    debian/patches/23_KeepProcessor.patch,
    debian/patches/10_DepFindVisitor.patch,
    debian/patches/21_util_RemappingClassTransformer.patch,
    debian/patches/14_PackageRemapper.patch,
    debian/patches/12_JarJarTask.patch,
    debian/patches/17_ResourceProcessor.patch,
    debian/patches/20_util_ClassHeaderReader.patch,
    debian/patches/01_build_classpath.patch,
    debian/patches/18_StringReader.patch,
    debian/patches/15_util_JarTransformerChain.patch,
    debian/patches/24_util_GetNameClassWriter.patch,
    debian/patches/13_ManifestProcessor.patch,
    debian/patches/11_DepFind.patch,
    debian/patches/10_AbstractDepHandler_warning.patch: removed
  * debian/patches/04_path_build.patch: added
  * debian/libjarjar-java.install, debian/libjarjar-java.links: updated to
    new upstream
  * debian/patches/03_embed_libs_from_debian.patch: updated to match
    upstream change and removed reference to libgnu-regexp-java
  * debian/ant.properties: removed reference to libgnu-regexp-java and
    commented maven-plugin-api property
  * debian/rules:
    - removed reference to libgnu-regexp-java and ams3-util
    - removed clean comments

 -- Michael Koch <konqueror@gmx.de>  Wed, 20 Feb 2008 21:11:44 +0100

jarjar (1.0~rc3.dfsg.1-1) unstable; urgency=low

  * Initial Release (closes: #417591).

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 18 May 2007 13:09:08 +0200
