=== debian/control ===
Source: jarjar
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Vandyck <avdyk@debian.org>, Michael Koch <konqueror@gmx.de>,
 Niels Thykier <niels@thykier.net>
Build-Depends: debhelper (>= 7), cdbs, ant, libasm3-java, default-jdk
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jarjar
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jarjar
Homepage: http://code.google.com/p/jarjar/

Package: libjarjar-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless |
         java5-runtime-headless | java6-runtime-headless,
         ${misc:Depends}
Description: repackage third-party jars
 Utility that makes it easy to repackage Java libraries and embed them
 into your own distribution. This is useful for two reasons:
 .
  - You can easily ship a single jar file with no external dependencies.
  - You can avoid problems where your library depends on a specific
    version of a library, which may conflict with the dependencies of
    another library.

Package: libjarjar-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjarjar-java
Description: repackage third-party jars - documentation
 Utility that makes it easy to repackage Java libraries and embed them
 into your own distribution. This is useful for two reasons:
 .
  - You can easily ship a single jar file with no external dependencies.
  - You can avoid problems where your library depends on a specific
    version of a library, which may conflict with the dependencies of
    another library.
 .
 This package includes the documentation.
