=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

VERSION=`echo $(DEB_UPSTREAM_VERSION) | sed -e s/~// | sed -e s/\.dfsg//`

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := asm3 asm3-commons
DEB_ANT_BUILD_TARGET := jar javadoc

install/libjarjar-java::
	install -m 644 -D dist/jarjar-*.jar debian//libjarjar-java/usr/share/java/jarjar-$(VERSION).jar
	dh_link -plibjarjar-java /usr/share/java/jarjar-$(VERSION).jar /usr/share/java/jarjar.jar

get-orig-source:
	@dh_testdir || (echo "Due to the cdbs magic, this rule should not be run out of the build dir." ; \
	  exit 1)
	debian/fetch.sh $(DEB_UPSTREAM_VERSION)
