=== debian/watch ===
version=3
opts=dversionmangle=s/[+.]dfsg//,uversionmangle=s/(rc\d+)/~$1/ \
  http://code.google.com/p/jarjar/downloads/list http://jarjar.googlecode.com/files/jarjar-([\d\.]*)\.jar
