## jarjar 1.1

=== debian/changelog ===
jarjar (1.1-3) unstable; urgency=low

  * Rember to actually remove Michael Koch from uploaders.

 -- Niels Thykier <niels@thykier.net>  Sun, 15 Jul 2012 13:19:13 +0200

jarjar (1.1-2) unstable; urgency=low

  [ James Page ]
  * Drop debian/patches/0006-remove-asm-commons-from-final-jar.patch: 
    libasm3-java now ships correctly separated jar files so asm-commons 
    must be included.  (Closes: #646600)

  [ Niels Thykier ]
  * Remove Michael Koch from uploaders.  Thanks for your work so far.
    (Closes: #654028)

 -- Niels Thykier <niels@thykier.net>  Sun, 15 Jul 2012 12:42:56 +0200

jarjar (1.1-1) unstable; urgency=low

  * Team upload
  * New upstream release.
  * Change debian/watch to point to upstream's svn repo.
  * Refresh patches.
  * Remove Arnaud from Uploaders list.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Thu, 08 Sep 2011 22:30:41 +0200
