=== debian/control ===
--- 
+++ 
@@ -2,19 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Arnaud Vandyck <avdyk@debian.org>, Michael Koch <konqueror@gmx.de>,
- Niels Thykier <niels@thykier.net>
+Uploaders: Niels Thykier <niels@thykier.net>
 Build-Depends: debhelper (>= 7), cdbs, ant, libasm3-java, default-jdk
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jarjar
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jarjar
 Homepage: http://code.google.com/p/jarjar/
 
 Package: libjarjar-java
 Architecture: all
-Depends: default-jre-headless | java2-runtime-headless |
-         java5-runtime-headless | java6-runtime-headless,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: repackage third-party jars
  Utility that makes it easy to repackage Java libraries and embed them
  into your own distribution. This is useful for two reasons:
