=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,4 @@
 	dh_link -plibjarjar-java /usr/share/java/jarjar-$(VERSION).jar /usr/share/java/jarjar.jar
 
 get-orig-source:
-	@dh_testdir || (echo "Due to the cdbs magic, this rule should not be run out of the build dir." ; \
-	  exit 1)
-	debian/fetch.sh $(DEB_UPSTREAM_VERSION)
+	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
