=== debian/watch ===
version=3

opts=dversionmangle=s/[+.]dfsg//,uversionmangle=s/(rc\d+)/~$1/ \
  http://jarjar.googlecode.com/svn/tags/ release-(.*)/ debian debian/orig-tar.sh
