## jarjar 1.4%2Bsvn142

=== debian/changelog ===
jarjar (1.4+svn142-8) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libmaven2-core-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Sep 2017 16:44:16 +0200

jarjar (1.4+svn142-7) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders. (Closes: #871867)
  * Bump DH compat level to 10.
  * Wrap and sort dependencies lists.
  * Update copyright info to format 1.0.

  [ tony mancill ]
  * Move package maintenance to git.

  [ Emmanuel Bourg ]
  * Revert to libasm4-java to avoid a compatibility issue with ASM 6
    (Closes: #867889)
  * Create the required lib directory before building
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Sep 2017 14:21:19 +0200

jarjar (1.4+svn142-6) unstable; urgency=medium

  * Team upload.
  * Include the SignatureRemapper class (new in ASM 5.1) in the final jar
  * Build with the DH sequencer instead of CDBS
  * Added a Built-Using field with the asm version used
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Oct 2016 10:29:15 +0200

jarjar (1.4+svn142-5) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Removed Niels Thykier from the uploaders (Closes: #770567)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 15:10:59 +0200

jarjar (1.4+svn142-4) unstable; urgency=low

  * Add myself to Uploaders.
  * Remove szzepiq_jar_resources.diff patch. (Closes: #745815).
  * Add B-D on libmaven2-core-java.
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Remove outdated readme d/README.Debian.
  * Remove outdated patch d/patches/0001-fix-build.xml.patch.
  * Add patch d/patches/0005-fix-javadocs.patch to fix some
    warnings during javadoc generation.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 04 May 2014 20:30:37 -0300

jarjar (1.4+svn142-3) unstable; urgency=low

  * Team upload.
  * Provide Maven artifacts. (Closes: #727652).

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 24 Oct 2013 21:26:09 -0300

jarjar (1.4+svn142-2) unstable; urgency=low

  * Upload to unstable.
  * d/control: Use canonical URL for Vcs-* fields.
  * d/patches/add_ClassReader_EXPAND_FRAMES.diff: Add missing
    ClassReader.EXPAND_FRAMES for ASM call (Closes: #644469).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 23:29:00 +0200

jarjar (1.4+svn142-1) experimental; urgency=low

  * New upstream release.
  * Add myself as Uploaders.
  * Use ASM 4.x for bytecode processing:
    - d/control: Build-Depends on libasm4-java.
    - d/rules: Update CLASSPATH.
    - d/ant.properties: Use asm4.jar and asm4-commons.jar.
  * d/watch: Update to check on googlecode.com
  * Update Standards-Version: 3.9.4, no changes needed.
  * d/patches/szzepiq_jar_resources.diff:
    From <URL:https://github.com/szczepiq/jarjar>, resolve the issue with
    jarjar not updating the fully qualified class names in the jar's resources
  * d/patches/0003-fix-path-in-build.xml.patch,
    d/patches/0004-support-gnu-regexp.patch,
    d/patches/0005-cast-null-to-java.io.File.patch: Dropped, as only needed
    from old GCJ runtime.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 07 Jan 2013 23:46:03 +0100
