=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH := /usr/share/java/asm4.jar:/usr/share/java/asm4-commons.jar

# Variable for the Built-Using field in the control file
ASM_VERSION := $(shell dpkg-query -f '$${source:Version}' --show libasm4-java)

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p lib
	dh_auto_build

override_dh_gencontrol:
	dh_gencontrol -- -Vasm:Version=${ASM_VERSION}

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_build -- clean

get-orig-source:
	uscan --download-current-version --force-download
