## jarjar 1.4+svn142

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 7), cdbs, ant, libasm3-java, default-jdk
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jarjar
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jarjar
+Uploaders: Niels Thykier <niels@thykier.net>,
+           Damien Raude-Morvan <drazzib@debian.org>
+Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk, libasm4-java (>= 4.1-2),
+ maven-repo-helper
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jarjar
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jarjar
 Homepage: http://code.google.com/p/jarjar/
 
 Package: libjarjar-java
