=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

VERSION=`echo $(DEB_UPSTREAM_VERSION) | sed -e s/~// | sed -e s/\.dfsg//`
MAVEN_VERSION := $(shell echo $(VERSION) | sed -e 's/+svn.*/-SNAPSHOT/')

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := asm4 asm4-commons
DEB_ANT_BUILD_TARGET := jar javadoc

install/libjarjar-java::
	# versioning workaround until 1.4 is released
	mh_installpom -plibjarjar-java --no-parent --set-version=$(MAVEN_VERSION) pom.xml
	mh_installjar -plibjarjar-java -l pom.xml --set-version=$(MAVEN_VERSION) dist/jarjar-*.jar

clean::
	mh_clean

get-orig-source:
	debian/orig-tar.sh --release $(DEB_UPSTREAM_VERSION)
