=== debian/watch ===
version=3
opts=dversionmangle=s/[+.]svn(\d+)//,uversionmangle=s/(rc\d+)/~$1/ \
http://code.google.com/p/jarjar/downloads/list?can=1 \
 //jarjar.googlecode.com/files/jarjar-(\d[\d.]*)\.jar
